:root {
  --0d-black: #0d0d0d;
  --white: var(--40-dark-gray);
  --91-middle-gray: #d500ff;
  --logo-max-width: 1800px;
  --logo-vh: 100vh;
  --intro-video-stroke: 0px;
  --40-dark-gray: #50f;
  --fa-white: #fefefe;
  --da-light-gray: #8000ff;
  --logo-spacer: 10vh;
  --new1: var(--white);
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--0d-black);
  color: var(--white);
  cursor: auto;
  font-family: Khteka Light, sans-serif;
  font-size: 14px;
  line-height: 100%;
}

h1 {
  z-index: 4;
  font-family: Kommuna, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 125%;
  position: relative;
}

h2 {
  margin-top: 0;
  margin-bottom: 30px;
  font-family: Kommuna, sans-serif;
  font-size: 32px;
  font-weight: 400;
  position: relative;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Kommuna, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 100%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
  line-height: 150%;
}

a {
  color: var(--91-middle-gray);
  text-decoration: none;
}

a:hover {
  border-bottom-color: var(--0d-black);
  color: var(--white);
}

a:active {
  color: #fc5e31;
}

a:focus {
  color: #065f2f;
}

li {
  padding-left: 0;
}

strong {
  font-weight: bold;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.logo_frame {
  z-index: 1;
  max-width: var(--logo-max-width);
  pointer-events: none;
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: flex-start;
  width: 100vw;
  height: 100vh;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: fixed;
}

.logo {
  justify-content: center;
  align-self: flex-start;
  width: 250px;
  display: block;
}

.intro {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: 500vh;
  display: flex;
  position: relative;
}

.intro-video {
  z-index: 0;
  height: var(--logo-vh);
  border: var(--intro-video-stroke) solid var(--0d-black);
  pointer-events: none;
  display: block;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.content {
  margin-top: 0;
  margin-bottom: 0;
  padding: 40px 20px;
  position: relative;
}

.content.explore {
  border-radius: 83px;
  padding-top: 80px;
  padding-bottom: 120px;
  overflow: visible;
}

.quick-stack {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  margin-top: 0;
  padding: 0;
}

.quick-stack.proj-head {
  padding-bottom: 80px;
}

.quick-stack.expand {
  width: 100%;
}

.quick-stack.album {
  margin-bottom: 80px;
}

.quick-stack.work-cats {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.quick-stack.footernav {
  width: 100%;
}

.portrait {
  z-index: 1;
  pointer-events: none;
  width: 200px;
  position: relative;
  bottom: 172px;
}

.project-hero-link {
  height: auto;
  display: block;
}

.image-hero {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  margin-bottom: 20px;
}

.collection-item {
  margin-bottom: 80px;
}

.down_arrow {
  z-index: 999;
  pointer-events: auto;
  flex: 1;
  width: 50px;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: absolute;
  top: auto;
  bottom: 5%;
  left: 0%;
  right: 0%;
}

.down_arrow.w--current {
  pointer-events: auto;
}

.sm-txt {
  color: var(--40-dark-gray);
  letter-spacing: .1em;
  text-transform: uppercase;
  font-family: Kommuna, sans-serif;
  font-size: 11px;
  font-weight: 700;
}

.sm-txt.mdgray {
  color: var(--91-middle-gray);
}

.sm-txt.inline {
  flex-direction: row;
  justify-content: center;
}

.cell {
  flex-direction: row;
  display: flex;
}

.category-link {
  color: var(--91-middle-gray);
  text-transform: uppercase;
  font-family: Kommuna Wide, sans-serif;
  font-size: 11px;
  font-weight: 700;
  line-height: 175%;
  display: block;
}

.category-link:hover {
  color: var(--white);
}

.proj-img {
  width: 100%;
  margin-bottom: 20px;
}

.proj-h1 {
  margin-bottom: 0;
  padding-right: 60px;
  font-size: 44px;
}

.cell-year {
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
}

.proj-descrip {
  margin-bottom: 60px;
}

.proj-name {
  padding-bottom: 40px;
}

.proj-vid {
  margin-bottom: 20px;
}

.logo-overlay {
  z-index: 9;
  pointer-events: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.logo-lower {
  z-index: 9999;
  width: 150px;
  margin-bottom: 75px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.copy-homepage {
  padding-bottom: 60px;
}

.section-black-back {
  background-color: var(--0d-black);
  position: relative;
}

.empty-state {
  background-color: rgba(0, 0, 0, 0);
  padding: 0;
  display: none;
}

.headline-section {
  margin-bottom: 40px;
}

.nav-overlay {
  z-index: 9;
  pointer-events: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.sm-descrip {
  color: var(--91-middle-gray);
  text-align: left;
  font-family: Khteka Light, sans-serif;
  font-size: 11px;
  font-weight: 300;
  line-height: 150%;
}

.cell-descrip {
  padding-right: 160px;
}

.cell-name {
  padding-right: 30px;
}

.pad1 {
  height: 100px;
}

.nav-burger {
  z-index: 7;
  pointer-events: auto;
  cursor: pointer;
  padding-bottom: 35px;
  padding-left: 20px;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.nav-burger-lottie {
  float: right;
  pointer-events: none;
  margin-top: 40px;
  position: relative;
}

.nav {
  z-index: 6;
  background-color: var(--0d-black);
  pointer-events: auto;
  justify-content: flex-end;
  align-items: center;
  height: 100px;
  display: none;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: visible;
}

.nav.links {
  z-index: 9;
  background-color: rgba(0, 0, 0, 0);
  justify-content: space-between;
  margin-right: 80px;
  display: none;
}

.nav-link {
  z-index: 9;
  float: right;
  pointer-events: auto;
  color: var(--white);
  text-transform: uppercase;
  padding: 40px 0;
  font-family: Khteka Bold, sans-serif;
  font-size: 36px;
  font-weight: 700;
  position: relative;
}

.nav-link:hover {
  -webkit-text-stroke-width: 6px;
  -webkit-text-stroke-color: var(--white);
}

.nav-link:active {
  color: var(--da-light-gray);
  -webkit-text-stroke-width: 0px;
}

.nav-link:focus {
  color: var(--fa-white);
}

.span-dazer {
  font-family: Kommuna, sans-serif;
  font-weight: 700;
}

.piqued-height {
  z-index: 4;
  background-color: var(--da-light-gray);
  color: var(--0d-black);
  flex-direction: column;
  justify-content: space-between;
  min-height: 50vh;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
  position: relative;
}

.h1-giant {
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Kommuna Narrow, sans-serif;
  font-size: 150px;
  font-weight: 700;
  line-height: 110%;
}

.h1-giant._72 {
  font-family: "Jersey 20", sans-serif;
}

.big-button {
  color: var(--fa-white);
  background-color: #133bee;
  border-radius: 75px;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: -20px;
  padding-left: 44px;
  padding-right: 44px;
  font-family: Khteka Bold, sans-serif;
  font-size: 75px;
  line-height: 140%;
  display: inline-block;
}

.big-button:hover {
  background-color: var(--white);
  color: var(--0d-black);
}

.big-button:active {
  background-color: #133bee;
}

.big-button.no {
  background-color: #ee1313;
}

.big-button.no:hover {
  background-color: var(--white);
}

.big-button.no:active {
  background-color: #ee1313;
}

.footer {
  background-color: var(--40-dark-gray);
  align-items: flex-end;
  height: 30vh;
  min-height: 250px;
  padding: 40px;
  display: flex;
  position: relative;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.footer-nav-link {
  color: var(--0d-black);
  text-transform: uppercase;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Khteka Bold, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.footer-nav-link:hover {
  color: var(--91-middle-gray);
}

.logo-circle {
  align-self: flex-end;
  width: 150px;
}

.cell-nav-left {
  justify-content: flex-end;
}

.cell-logo-circle {
  justify-content: flex-end;
  align-items: flex-end;
}

.footer-nav-link-block {
  flex-direction: column;
  display: flex;
}

.copyright {
  color: var(--white);
  font-family: Kommuna Wide, sans-serif;
  font-size: 10px;
  font-weight: 700;
  display: none;
}

.categories-list-commas {
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.categories-inline {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  cursor: pointer;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: baseline;
  margin: 2px;
  padding-right: 16px;
  font-family: Kommuna, sans-serif;
  display: block;
}

.category-links-inline {
  z-index: 8;
  float: left;
  pointer-events: auto;
  color: var(--white);
  cursor: pointer;
  order: -1;
  font-family: Khteka Regular, sans-serif;
  font-size: 48px;
  line-height: 120%;
  position: relative;
}

.category-links-inline:hover {
  -webkit-text-stroke-width: 5px;
  font-weight: 400;
}

.categories-list {
  margin-top: 80px;
  display: none;
}

.section-categories {
  background-color: var(--40-dark-gray);
  color: var(--0d-black);
  display: block;
  position: relative;
}

.category-inline-image {
  z-index: 9;
  float: right;
  clear: none;
  pointer-events: none;
  mix-blend-mode: exclusion;
  width: 500px;
  margin-top: -58px;
  margin-left: -145px;
  display: none;
  position: absolute;
}

.logo-page-head {
  z-index: 8;
  margin-top: 0;
  margin-bottom: 0;
  padding: 40px 20px;
  position: relative;
}

.piqued {
  padding-left: 40px;
  padding-right: 40px;
}

.link-giant {
  color: var(--fa-white);
  font-family: "Jersey 20", sans-serif;
  font-size: 92px;
  font-weight: 300;
  line-height: 100%;
}

.h3-album-title {
  margin-bottom: 40px;
  font-size: 32px;
}

.cell-music-descrip {
  justify-content: space-between;
  padding-left: 40px;
}

.tracklist {
  color: var(--91-middle-gray);
  margin-top: 40px;
  padding-left: 14px;
  line-height: 125%;
  list-style-type: decimal;
}

.music-embed {
  width: 100%;
  margin-top: 40px;
}

.music-info {
  width: 100%;
}

.success-message {
  background-color: rgba(0, 0, 0, 0);
}

.email-result {
  font-family: Kommuna Narrow, sans-serif;
  font-size: 24px;
}

.email-result.success {
  padding-top: 100px;
  padding-bottom: 100px;
}

.error-message {
  background-color: red;
  padding-top: 25px;
  padding-bottom: 25px;
}

.form-block {
  margin-bottom: 80px;
  padding-top: 40px;
}

.text-field {
  border-style: solid;
  border-width: 0 0 1px;
  border-color: black black var(--40-dark-gray);
  color: var(--white);
  background-color: rgba(0, 0, 0, 0);
  height: 50px;
  margin-bottom: 20px;
  font-family: Kommuna, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.text-field.name {
  font-weight: 700;
}

.cat-drop {
  background-color: var(--0d-black);
  justify-content: space-between;
  width: 100%;
  height: 100px;
  font-family: Khteka Regular, sans-serif;
  font-size: 48px;
  line-height: 120%;
  display: block;
  position: relative;
}

.cat-drop-title {
  z-index: 5;
  color: var(--white);
  align-self: center;
  position: relative;
}

.cat-drop-title:hover {
  font-weight: 400;
}

.cat-drop-arrow {
  order: 1;
}

.text-area {
  border: 1px solid var(--40-dark-gray);
  color: var(--white);
  background-color: rgba(0, 0, 0, 0);
  min-width: 50%;
  max-width: 100%;
  min-height: 200px;
  font-family: Kommuna, sans-serif;
}

.project-hero-name {
  color: var(--white);
}

.bio-image {
  z-index: 0;
  filter: brightness(95%);
  pointer-events: none;
  width: 50%;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.cat-drop-capabilities {
  z-index: 5;
  justify-content: space-between;
  width: 100%;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 40px 20px 20px;
  display: flex;
  position: relative;
}

.cat-drop-item {
  height: 75px;
  position: relative;
}

.cat-dropdown-list {
  z-index: 9;
  width: 100%;
  display: none;
  position: relative;
  overflow: hidden;
}

.cat-dropdown-list.w--open {
  height: 360px;
  margin-top: 100px;
  padding-top: 0;
  display: block;
  position: absolute;
  overflow: hidden;
}

.cat-drop-link-block {
  color: var(--0d-black);
  align-items: center;
  padding-left: 20px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cat-drop-link-block:hover {
  background-color: var(--0d-black);
  color: var(--fa-white);
}

.cat-dropdown-scroll {
  z-index: 9;
  background-color: var(--white);
  height: 375px;
  padding-top: 20px;
  position: relative;
  overflow: scroll;
}

.work-cat-img {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  width: 100%;
  margin-bottom: 20px;
}

.h3-work-cat {
  margin-bottom: 20px;
  font-family: Khteka Regular, sans-serif;
  font-size: 64px;
  font-weight: 400;
}

.work-cat-item {
  flex: 1;
  margin-bottom: 100px;
}

.work-cat-link-block {
  color: var(--white);
  flex: 1;
  justify-content: space-between;
  width: 100%;
}

.work-cat-link-block:hover {
  color: var(--fa-white);
}

.list {
  padding-left: 0;
  list-style-type: none;
}

.link-proj-title {
  color: var(--white);
}

.link-proj-title:hover {
  color: var(--da-light-gray);
}

.work-cat-features-wrap {
  display: flex;
}

.collection-list-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-direction: row;
  display: flex;
}

.collection-list-work-cats {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.collection-item-2 {
  flex: 1;
}

.work-cat-name {
  display: flex;
}

.link-see-all {
  color: var(--fa-white);
  align-self: center;
  font-size: 24px;
  font-weight: 300;
}

.work-cat-proj {
  width: 50%;
}

.cell-intro-headline {
  padding-right: 34px;
}

.collection-item-2col-img-gal {
  margin-bottom: 20px;
}

.cat-drop-close {
  z-index: 8;
  cursor: pointer;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cat-dropdown-bg-close {
  z-index: 8;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cat-drop-open {
  z-index: 6;
  cursor: pointer;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.small-button {
  color: var(--fa-white);
  background-color: #133bee;
  border-radius: 75px;
  padding: 5px 12px;
  font-family: Khteka Bold, sans-serif;
  display: inline-block;
}

.small-button:hover {
  background-color: var(--white);
  color: var(--0d-black);
}

.small-button:active {
  background-color: #133bee;
}

.small-button.no {
  background-color: #ee1313;
}

.small-button.no:hover {
  background-color: var(--white);
}

.small-button.no:active {
  background-color: #ee1313;
}

.beep {
  margin-top: 30px;
  display: inline-block;
}

.nav-close {
  z-index: 8;
  pointer-events: auto;
  cursor: pointer;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.nav-links-box {
  pointer-events: auto;
  background-color: #1500ff;
  justify-content: flex-end;
  align-self: stretch;
  align-items: center;
  padding-left: 20px;
  padding-right: 100px;
  display: flex;
  position: relative;
}

.heading-4 {
  text-shadow: 7px 7px 10px rgba(0, 0, 0, .2);
}

._3-random-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-bottom: 120px;
  margin-left: -10px;
  margin-right: -10px;
}

._3-random-list {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex: 1;
  justify-content: space-between;
  display: flex;
}

._3-random-image {
  aspect-ratio: 2 / 3;
  object-fit: cover;
  width: 100%;
  overflow: hidden;
}

._3-random-item {
  padding-left: 0;
  padding-right: 0;
}

.collection-list-wrapper-2 {
  margin-left: -10px;
  margin-right: -10px;
}

._3-random-link-block {
  aspect-ratio: 2 / 3;
  margin-bottom: 20px;
}

.logo-circle-nav {
  height: 65px;
  margin-left: 40px;
}

.nav-link-box {
  justify-content: space-around;
  align-items: stretch;
  width: 700px;
  display: flex;
}

.logo-circle-nav-link, .logo-circle-nav-link.w--current {
  pointer-events: auto;
}

.secondary-h2, .h2-secondary {
  font-size: 18px;
}

._3rand-h2 {
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 120%;
}

.image {
  border-radius: 18px;
}

.text-block {
  color: var(--fa-white);
}

.image-2 {
  border-radius: 18px;
}

.text-block-2, .bold-text, .heading-7, .text-block-3, .text-block-4, .text-block-5, .text-block-6, .text-block-7, .text-block-8, .text-block-9, .text-block-10, .text-block-11, .text-block-12, .text-block-13, .bold-text-2, .paragraph, .heading-8 {
  color: var(--fa-white);
}

.dropdown {
  float: none;
  text-align: right;
  border: 4px solid #000;
  width: 54rem;
  min-height: 0;
}

.text-block-14 {
  text-align: left;
  padding-right: 560px;
  font-family: "Jersey 20", sans-serif;
  font-size: 38px;
}

.dropdown-link {
  background-color: #f52020;
  height: 3rem;
  font-family: "Jersey 20", sans-serif;
  font-size: 2rem;
}

.dropdown-link-2 {
  background-color: #c300ff;
  height: 3rem;
  font-family: "Jersey 20", sans-serif;
  font-size: 2rem;
}

.dropdown-link-3 {
  background-color: #9000ff;
  height: 3rem;
  font-family: "Jersey 20", sans-serif;
  font-size: 2rem;
}

.dropdown-link-4 {
  background-color: #5e00ff;
  height: 3rem;
  font-family: "Jersey 20", sans-serif;
  font-size: 2rem;
}

.dropdown-link-5 {
  background-color: #0fd;
  height: 3rem;
  font-family: "Jersey 20", sans-serif;
  font-size: 2rem;
}

.dropdown-link-6 {
  background-color: #37ff00;
  height: 3rem;
  font-family: "Jersey 20", sans-serif;
  font-size: 2rem;
}

@media screen and (min-width: 1280px) {
  .intro {
    pointer-events: auto;
  }

  .content {
    max-width: 1280px;
  }

  .portrait {
    pointer-events: auto;
    padding-top: 0;
    padding-bottom: 0;
    bottom: 39px;
  }

  .project-hero-link {
    pointer-events: auto;
  }

  .image-hero {
    pointer-events: none;
    width: 100%;
  }

  .copy-homepage {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .section-black-back {
    color: var(--fa-white);
    border: 1px solid #5f2222;
    font-size: 19px;
  }

  .big-button {
    background-color: #13ee6b;
  }

  .big-button.no {
    background-color: red;
  }

  .footer {
    background-color: var(--40-dark-gray);
  }

  .section-categories {
    background-color: var(--91-middle-gray);
  }

  .logo-page-head {
    max-width: 1280px;
  }

  .small-button {
    color: var(--fa-white);
    text-align: left;
    -webkit-text-stroke-color: var(--fa-white);
    background-color: #5513ee;
  }

  .cell-2 {
    border-radius: 0;
  }

  .image {
    outline-offset: 0px;
    pointer-events: auto;
    border-radius: 20px;
    outline: 3px #fff;
  }

  .columns {
    padding-bottom: 49px;
  }

  .words {
    padding-top: 14px;
    padding-bottom: 49px;
  }

  .text-block {
    border: 1px solid #000;
    font-family: Exo, sans-serif;
  }

  .image-2 {
    border-radius: 20px;
  }

  .dropdown-link-2, .dropdown-link-3, .dropdown-link-4, .dropdown-link-5, .dropdown-link-6 {
    font-family: "Jersey 20", sans-serif;
    font-size: 2rem;
  }
}

@media screen and (max-width: 991px) {
  h3 {
    font-size: 16px;
  }

  .collection-item {
    margin-bottom: 60px;
  }

  .proj-h1 {
    padding-right: 60px;
  }

  .cell-descrip {
    padding-right: 20px;
  }

  .nav-link {
    font-size: 28px;
  }

  .h1-giant {
    font-size: 120px;
  }

  .big-button {
    margin-left: -20px;
    margin-right: 0;
  }

  .link-giant {
    font-size: 80px;
  }

  .bio-image {
    width: 75%;
  }

  .nav-link-box {
    width: 550px;
  }

  .dropdown {
    width: 45.2rem;
  }

  .text-block-14 {
    padding-right: 561px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 24px;
  }

  h2 {
    position: relative;
  }

  .content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .content.explore {
    padding-top: 40px;
    padding-bottom: 100px;
  }

  .collection-item {
    margin-bottom: 40px;
  }

  .sm-txt {
    order: 2;
    font-size: 10px;
  }

  .sm-txt.inline.categories {
    margin-bottom: 20px;
  }

  .proj-h1 {
    padding-right: 0;
  }

  .cell-descrip {
    padding-top: 20px;
    display: none;
  }

  .cell-categories {
    padding-bottom: 20px;
  }

  .collection-categories {
    align-self: flex-end;
  }

  .nav {
    height: 100vh;
    display: none;
  }

  .nav.links {
    pointer-events: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 0;
    padding-right: 0;
    position: relative;
  }

  .piqued-height {
    min-height: 20vh;
    padding-top: 20px;
    padding-bottom: 0;
  }

  .h1-giant {
    font-size: 42px;
  }

  .big-button {
    margin-top: 20px;
    margin-left: -10px;
    margin-right: 30px;
    padding-left: 24px;
    padding-right: 24px;
    font-size: 36px;
  }

  .logo-circle {
    width: 100px;
    height: 100px;
  }

  .heading-3 {
    font-size: 18px;
  }

  .category-links-inline {
    font-size: 32px;
  }

  .category-links-inline:hover {
    text-shadow: 0 0 25px rgba(255, 255, 255, 0);
  }

  .categories-list {
    overflow: hidden;
  }

  .logo-page-head {
    padding-left: 20px;
    padding-right: 20px;
  }

  .link-giant {
    font-size: 64px;
  }

  .cell-music-descrip {
    padding-top: 40px;
    padding-left: 0;
  }

  .cat-drop-title {
    font-size: 32px;
  }

  .cat-drop-title:hover {
    text-shadow: 0 0 25px rgba(255, 255, 255, 0);
  }

  .bio-image {
    width: 50%;
  }

  .work-cat-item {
    margin-bottom: 70px;
  }

  .heading-6 {
    text-shadow: none;
  }

  ._3-random-wrap {
    margin-bottom: 40px;
  }

  ._3-random-list {
    flex-direction: column;
  }

  ._3-random-image, ._3-random-link-block {
    aspect-ratio: 2.39;
  }

  .logo-circle-nav {
    margin-top: 20px;
    margin-left: 20px;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: auto;
  }

  .nav-link-box {
    pointer-events: auto;
    justify-content: space-between;
    width: 100%;
    display: flex;
  }

  .logo-circle-nav-link.w--current {
    pointer-events: auto;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 20px;
    line-height: 115%;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 20px;
  }

  li {
    padding-left: 0;
  }

  .logo_frame {
    width: 100vw;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
  }

  .intro {
    height: 200vh;
    display: flex;
  }

  .content {
    padding-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    overflow: hidden;
  }

  .portrait {
    pointer-events: none;
    align-self: flex-end;
    width: 90%;
    overflow: hidden;
  }

  .image-hero {
    height: 250px;
  }

  .down_arrow {
    bottom: 20%;
  }

  .category-link {
    font-size: 9px;
    display: inline-block;
  }

  .proj-img {
    margin-bottom: 10px;
  }

  .proj-h1 {
    font-size: 28px;
  }

  .logo-lower {
    width: 100%;
    margin-bottom: 30px;
  }

  .nav-overlay {
    display: block;
  }

  .sm-descrip {
    display: none;
  }

  .cell-descrip {
    padding-top: 20px;
    display: flex;
  }

  .cell-categories {
    padding-bottom: 6px;
  }

  .cell-name {
    padding-bottom: 20px;
    padding-right: 0;
  }

  .collection-categories {
    align-self: flex-start;
  }

  .pad1 {
    height: 40px;
  }

  .nav-burger {
    display: block;
  }

  .piqued-height {
    height: 72vh;
    padding-top: 40px;
  }

  .h1-giant {
    overflow-wrap: normal;
    font-size: 84px;
  }

  .h1-giant._72 {
    font-size: 72px;
  }

  .h1-giant.smaller {
    font-size: 62px;
  }

  .big-button {
    margin: 10px -20px 10px 0;
    padding-left: 32px;
    padding-right: 32px;
    font-size: 50px;
  }

  .footer {
    min-height: 200px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo-circle {
    width: 100px;
    height: 100px;
  }

  .recently {
    float: right;
  }

  .categories-list-commas {
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
  }

  .category-links-inline {
    font-size: 32px;
    line-height: 120%;
  }

  .logo-page-head {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
  }

  .piqued {
    padding-left: 20px;
    padding-right: 20px;
  }

  .link-giant {
    font-size: 58px;
  }

  .cell-music-descrip {
    padding-top: 20px;
  }

  .tracklist {
    padding-left: 30px;
  }

  .cat-drop {
    height: 65px;
  }

  .cat-drop-title {
    align-self: center;
    font-size: 24px;
    line-height: 100%;
  }

  .cat-drop-arrow {
    align-self: center;
    height: 50%;
  }

  .bio-image {
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    min-width: 150vw;
    height: 100%;
    position: relative;
    top: 30px;
    bottom: 0%;
    left: 30px;
    right: auto;
    overflow: visible;
  }

  .bio-image-container {
    object-position: 100% 50%;
    width: 100%;
    height: 450px;
    margin-top: -120px;
    margin-bottom: 60px;
    position: relative;
    overflow: hidden;
  }

  .cat-drop-capabilities {
    height: 65px;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 20px;
  }

  .cat-drop-item {
    height: 50px;
  }

  .cat-dropdown-list {
    padding-bottom: 20px;
    font-size: 24px;
  }

  .cat-dropdown-list.w--open {
    margin-top: 65px;
    font-size: 24px;
  }

  .h3-work-cat {
    font-size: 42px;
  }

  .work-cat-item {
    margin-bottom: 120px;
  }

  .list {
    text-indent: 0;
    padding-left: 0;
    list-style-type: none;
  }

  .collection-list-work-cats {
    flex-direction: column;
  }

  .work-cat-name {
    flex-direction: column;
    margin-bottom: 20px;
  }

  .link-see-all {
    align-self: flex-end;
  }

  .work-cat-proj {
    width: 100%;
  }

  .collection-list {
    padding-bottom: 20px;
  }

  ._3-random-wrap {
    margin-left: 0;
    margin-right: 0;
  }

  ._3-random-image, ._3-random-link-block {
    aspect-ratio: 1;
  }

  .logo-circle-nav {
    margin-bottom: 40px;
  }

  .nav-link-box {
    flex-direction: column;
    align-items: center;
  }
}

#w-node-a3e1a034-2897-00e9-cf68-e6752ae2fb01-9a36afbb {
  grid-template-rows: auto;
  grid-template-columns: .75fr .25fr;
}

#w-node-_97648781-cf30-0295-98f1-36838757951c-9a36afbb {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  display: grid;
}

#w-node-c61bab57-08b8-120c-5dd7-828cf31cb910-9a36afbb, #w-node-_1a0ae40b-7e68-c389-4d1b-f9654be32022-4be32021 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-efdaa4b2-62db-f59b-942f-01b26d06c272-9a36afcb {
  grid-template-rows: auto;
  grid-template-columns: 4.5fr 2fr;
}

#w-node-_6215faa1-413b-0cbd-6e3f-90bb78efaa96-9a36afcd {
  grid-template-rows: auto auto;
  grid-template-columns: 3fr 1fr;
}

#w-node-b44d2eeb-9305-e3b7-9940-51caafe1c7b7-9a36afcd {
  grid-template-rows: auto;
  grid-template-columns: 4fr 1fr;
}

#w-node-_2bb4b2c6-7e9a-219c-15b5-2c642b2b6e83-9a36afcd {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

#w-node-aa3cd40a-9ce8-7fe6-ae02-a9adbd7d6ee1-9a36afce {
  grid-template-rows: auto;
  grid-template-columns: 5.5fr 1fr;
}

#w-node-d3ba1f18-cb34-7dd7-f440-16aa79e19ea9-9a36afd0, #w-node-_41e2904f-cc20-7632-c5c4-38eecea439f1-9a36afd0, #w-node-_4f698f12-354b-c9c7-65d6-55fa6d69d138-9a36afd0, #w-node-_4f698f12-354b-c9c7-65d6-55fa6d69d143-9a36afd0, #w-node-_165cd26c-fb32-0267-1190-f2d97c6b6d86-9a36afd0, #w-node-_165cd26c-fb32-0267-1190-f2d97c6b6d91-9a36afd0, #w-node-e42a47ba-c339-2a5b-6e40-7f599b415921-9a36afd0, #w-node-e42a47ba-c339-2a5b-6e40-7f599b41592c-9a36afd0, #w-node-_5efd0ced-3f94-f4fe-55b3-cd655f8dc69c-9a36afd0, #w-node-_5efd0ced-3f94-f4fe-55b3-cd655f8dc6a7-9a36afd0, #w-node-eef38389-fd76-4fea-cb7f-ac624ed526a0-9a36afd0, #w-node-eef38389-fd76-4fea-cb7f-ac624ed526ab-9a36afd0, #w-node-f06e7ede-062c-b4f7-8530-fa5fbb7b14f8-9a36afd0, #w-node-f06e7ede-062c-b4f7-8530-fa5fbb7b1503-9a36afd0, #w-node-_4a5361a5-2c0b-95c5-bf64-d9983e7201b7-9a36afd0, #w-node-_4a5361a5-2c0b-95c5-bf64-d9983e7201c2-9a36afd0 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (min-width: 1280px) {
  #w-node-_97648781-cf30-0295-98f1-36838757951c-9a36afbb {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_97648781-cf30-0295-98f1-36838757951e-9a36afbb {
    grid-column: span 1 / span 1;
  }

  #w-node-efdaa4b2-62db-f59b-942f-01b26d06c272-9a36afcb {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 991px) {
  #w-node-a3e1a034-2897-00e9-cf68-e6752ae2fb01-9a36afbb {
    grid-template-rows: auto;
    grid-template-columns: 1.25fr .25fr;
  }

  #w-node-aa3cd40a-9ce8-7fe6-ae02-a9adbd7d6ee1-9a36afce {
    grid-template-rows: auto;
    grid-template-columns: 5.5fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-a3e1a034-2897-00e9-cf68-e6752ae2fb01-9a36afbb {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-efdaa4b2-62db-f59b-942f-01b26d06c272-9a36afcb {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_6215faa1-413b-0cbd-6e3f-90bb78efaa96-9a36afcd {
    grid-template-rows: auto auto;
    grid-template-columns: 3fr;
  }

  #w-node-_6215faa1-413b-0cbd-6e3f-90bb78efaa98-9a36afcd {
    order: 9999;
  }

  #w-node-_2bb4b2c6-7e9a-219c-15b5-2c642b2b6e83-9a36afcd {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_8d3324ba-14a0-f11f-dbfa-842537d19fc9-9a36afcd {
    order: 9999;
  }

  #w-node-d3ba1f18-cb34-7dd7-f440-16aa79e19ea9-9a36afd0, #w-node-_4f698f12-354b-c9c7-65d6-55fa6d69d138-9a36afd0, #w-node-_165cd26c-fb32-0267-1190-f2d97c6b6d86-9a36afd0, #w-node-e42a47ba-c339-2a5b-6e40-7f599b415921-9a36afd0, #w-node-_5efd0ced-3f94-f4fe-55b3-cd655f8dc69c-9a36afd0, #w-node-eef38389-fd76-4fea-cb7f-ac624ed526a0-9a36afd0, #w-node-f06e7ede-062c-b4f7-8530-fa5fbb7b14f8-9a36afd0, #w-node-_4a5361a5-2c0b-95c5-bf64-d9983e7201b7-9a36afd0 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .logo-overlay {
    display: none;
  }

  .dropdown {
   
    
    
    width: 15rem;
   
  }

  #w-node-_97648781-cf30-0295-98f1-36838757951c-9a36afbb {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-c61bab57-08b8-120c-5dd7-828cf31cb910-9a36afbb {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-efdaa4b2-62db-f59b-942f-01b26d06c272-9a36afcb {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr 1fr;
  }

  #w-node-d3ba1f18-cb34-7dd7-f440-16aa79e19ea9-9a36afd0, #w-node-_41e2904f-cc20-7632-c5c4-38eecea439f1-9a36afd0, #w-node-_4f698f12-354b-c9c7-65d6-55fa6d69d138-9a36afd0, #w-node-_4f698f12-354b-c9c7-65d6-55fa6d69d143-9a36afd0, #w-node-_165cd26c-fb32-0267-1190-f2d97c6b6d86-9a36afd0, #w-node-_165cd26c-fb32-0267-1190-f2d97c6b6d91-9a36afd0, #w-node-e42a47ba-c339-2a5b-6e40-7f599b415921-9a36afd0, #w-node-e42a47ba-c339-2a5b-6e40-7f599b41592c-9a36afd0, #w-node-_5efd0ced-3f94-f4fe-55b3-cd655f8dc69c-9a36afd0, #w-node-_5efd0ced-3f94-f4fe-55b3-cd655f8dc6a7-9a36afd0, #w-node-eef38389-fd76-4fea-cb7f-ac624ed526a0-9a36afd0, #w-node-eef38389-fd76-4fea-cb7f-ac624ed526ab-9a36afd0, #w-node-f06e7ede-062c-b4f7-8530-fa5fbb7b14f8-9a36afd0, #w-node-f06e7ede-062c-b4f7-8530-fa5fbb7b1503-9a36afd0, #w-node-_4a5361a5-2c0b-95c5-bf64-d9983e7201b7-9a36afd0, #w-node-_4a5361a5-2c0b-95c5-bf64-d9983e7201c2-9a36afd0 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Khteka';
  src: url('../fonts/khteka-lightitalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Khteka';
  src: url('../fonts/khteka-regularitalic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Khteka';
  src: url('../fonts/khteka-bolditalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Khteka Light';
  src: url('../fonts/khteka-light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Khteka Regular';
  src: url('../fonts/khteka-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Khteka Bold';
  src: url('../fonts/khteka-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kommuna';
  src: url('../fonts/KommunaNormal1.10.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kommuna Wide';
  src: url('../fonts/KommunaWide1.10.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kommuna';
  src: url('../fonts/KommunaNormalBold1.10.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kommuna Wide';
  src: url('../fonts/KommunaWideBold1.10.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kommuna Ultra Narrow';
  src: url('../fonts/KommunaUltraNarrow1.10.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kommuna Ultra Narrow';
  src: url('../fonts/KommunaUltraNarrowBold1.10.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kommuna Narrow';
  src: url('../fonts/KommunaNarrowBold1.10.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Kommuna Narrow';
  src: url('../fonts/KommunaNarrow1.10.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}